import request from '@/utils/request'
/*
* author:changliang
* date:2020.7.24
* */
// 查询流程分类
export function  processtypelist(query) {
  return request({
    url: '/YinetActList/processType',
    method: 'get',
    params: query
  })
}
//通过key来得到表单路径
export function  getformkeyByactkey(key) {
  return request({
    url: '/YinetActList/getformkeyByactkey/' + key,
    method: 'get'

  })
}

